osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

People choosing Python 3


Op 2017-09-10, Marko Rauhamaa schreef <marko at pacujo.net>:
> As an application developer, I can't make the customers depend on EPEL.
> It's Python2 until the distro comes with Python3.

Why not bundle the Python interpreter with your application?
It seems to work for Windows developers...

Stephan